IMFI - Feature #1783

[ESS-LEAVE]Pengajuan cuti hanya bisa dilakukan minimal 3 hari berikut nya di terapkan juga pada
saat employee menerima revise dari atasan

11/07/2022 10:59 AM - Muhammad Bintar

Status: Closed Start date: 11/07/2022
Priority: High Due date: 11/08/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description

Dear tim developer,
mohon supportnya untuk perbaikan pada pengajuan cuti hanya bisa dilakukan minimal 3 hari berikut nya di terapkan juga pada saat
employee menerima revise dari atasan.

Dan juga setelah di revise oleh atasan, hanya boleh dilakukan revisi maksimal h+1 setelah di revise oleh atasan.
Dear Mas Daud,

Sesuai dengan hasil pembicaraan kemarin sore via phone, untuk cuti tahunan ataupun cuti khusus yang direvise cleh atasan, karyawan hanya

diperbolehkan untuk melakukan revisi maks. H+1 setelah cuti tersebut direvise oleh atasan.

Terima kasih

Jennifer

IMFI

remote.minovais.com:7007
username all

database sql server 2014
remote.minovais.com, 1452

History

#1 - 11/07/2022 11:19 AM - Kezia Pawitra Yulianti
- Due date changed from 11/14/2022 to 11/08/2022
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 11/07/2022 03:50 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar
dear masbin udah bisa di test ya

package :

update table controller.wf.leave.leave :

code_dev & code_prod

makasih

#3 - 10/21/2024 10:39 AM - Muhammad Bintar

03/14/2025 12



- Status changed from QA Test to Closed
